.c-preto {
    color: var(--preto) !important;
}

a.noneUnderline {
    text-decoration: none;
}

.ls--2 {
    letter-spacing: -0.02em !important;
}

.fz-16 {
    font-size: 16px !important;
}

.fz-23 {
    font-size: 23px !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.borda-divisao {
    float: left;
    width: 100%;
    display: table;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 16px;
    margin-bottom: 16px;
}

.c-vermelho {
 color: var(--vermelho) !important;
}

.c-verde {
    color: var(--success) !important;
}

.btn-off, .btn-off:hover {
    opacity: .3;
    cursor: not-allowed;
}

.f-vermelho {
    filter: invert(47%) sepia(10%) saturate(5672%) hue-rotate(330deg) brightness(98%) contrast(78%);
}

.circulo-negativo {
    background: var(--vermelho);
    color: var(--branco);
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    text-align: center;
}

.circulo-positivo {
    background: var(--verde);
    color: var(--branco);
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    text-align: center;
}

.center-center {
    float: none;
    margin: 0 auto;
    display: table;
}

.bt-adoleta-vermelho, .bt-adoleta-vermelho-hover-azul {
    background: var(--vermelho);
    color: var(--branco);
    width: 100%;
    border: none;
    border-radius: 8px;
    text-align: center;
    height: 60px;
    line-height: 60px;
    transition: var(--animate);
    box-shadow: var(--shadow-none);
}

.fz-16 {
    font-size: 16px !important;
}

.form-adoleta-pequeno-borda {
    border: 1px solid #EFEDE7;
    border-radius: 8px;
    font-size: 14px !important;
    padding: 16px !important;
    font-weight: 500;
}

.progresso {
    display: table;
    float: left;
    margin-right: 48px;
}

.step-atual, .step-inativo, .step-ativo {
    float: left;
    margin-right: 16px;
    border-radius: 16px;
    background: var(--vermelho);
    color: var(--branco);
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    width: 32px;
    height: 32px;
    line-height: 29px;
    border: 1px solid var(--vermelho);
}

.step-label {
    float: left;
    font-weight: 500;
    font-size: 16px;
    color: var(--preto);
    margin-top: 5px;
}

.step-inativo {
    background: var(--creme);
    border-color: var(--laranja);
    color: var(--laranja);
}

input:disabled {
    background-color: #ddd !important;
    opacity: 1;
}

.bt-adoleta-vazado-vermelho {
    padding: 0 25px;
    border: 2px solid var(--branco);
    border-radius: 8px;
    border-color: var(--vermelho);
    color: var(--vermelho);
    box-shadow: var(--shadow-none);
    transition: var(--animate);
    text-align: center;
    height: 56px;
    line-height: 52px;
    background: transparent;
}